Quali sono i requisiti per un sistema Blink ?

Elimina

Il supporto sta terminando per alcune versioni del sistema operativo per dispositivi mobili

Blink sta terminando il supporto delle app per Android versione 5 e precedenti e iOS 13 e precedenti. Ulteriori informazioni su questo aggiornamento.

We are currently translating the article, please give Helpjuice a few moments while it goes through the article and refresh the page.


Requisiti addizionali

  • Un indirizzo email valido. Nota: Utilizzerai questa e-mail in caso di reimpostazione della password, per comunicare con noi in merito a eventuali problemi e per ricevere codici di conferma dell'account a tempo limitato. Assicurati che sia facilmente accessibile.
  • Una rete Wi-Fi non cellulare da 2,4 GHz (nome e password) e una connessione Internet ad alta velocità (DSL, cavo, fibra) con una velocità di caricamento minima di 2 Mbit/sec. Sfortunatamente, a causa di problemi di latenza elevata, non consigliamo di utilizzare Blink con i fornitori di servizi satellitari. Nota : Blink non è in grado di ottenere l'accesso a Internet su reti che richiedono l'autenticazione tramite un sito Web di accesso di terze parti.
  • Il modulo di sincronizzazione richiede una presa elettrica standard per fornire alimentazione.
  • Il Sync Module 2 richiede un'unità USB per utilizzare l'archiviazione locale.
  • La videocamera Blink Mini richiede una presa elettrica standard per fornire alimentazione.

La versione più recente dell'app Blink è sempre disponibile nel tuo app store.

Blink supporta la maggior parte degli smartphone, tablet e molti prodotti abilitati per Alexa.

Segui il link o scansiona il codice QR per accedere al download dell'app Blink più recente.


Blink versione 6.21.0*
per iOS 14 e versioni successive.

Blink versione 6.21.0
per Android v6.0 e versioni successive.

Blink versione 6.21.0
per Fire OS v7.0 e versioni successive.


*Se non riesci a individuare l'app Blink iOS 6.15.0, fai riferimento a questo articolo: Fine del supporto per Android versione 5 - Versioni iOS 12 e 13






Non trovi quello che cerchi?

Contatta il supporto